.hamburger {
    display: none;
    text-indent: -9999px;
}
.cross {
    display: none;
}
ul.event-block:after, ul.three-cols:after, ul.promo-block {
    content: "";
    display: block;
    clear: both;
}
.single-event .app_store {
  display: none;
}
@media only screen and (max-width: 1000px) {
    body {
        min-width: 0;
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }
    #header .header-bottom {
        position: relative;
    }
    #header .logo-wrap {
        width: 65%;
        height: 58px;
    }
    #header .partner {
        width: 150px;
        /*padding-top: 40px;*/
    }
    .logo-wrap .date {
        float: left;
        left: 0;
        bottom: -32px;
    }
    ul.menu li {
        display: none;
        right: 0;
        background-color: none;
        padding: 0;
        z-index: 100000;
        float: none;
    }
    ul.menu li:first-child {
        display: block;
    }
    #nav.open li {
        display: block;
    }
    ul.menu:not(:first-child) {
        position: absolute;
    }
    .hamburger {
        display: block;
        position: absolute;
        right: -17px;
        top: 147px;
        z-index: 1;
        background: url(../images/menu_mobile_menu.png);
        background-repeat: no-repeat;
        background-size: 33%;
        line-height: 45px;
        padding: 0px 15px 0px 15px;
        border: 0;
        cursor: pointer;
        outline: none;
        height: 30px;
        width: 50px;
    }
    .hamburger.open {
        background: url(../images/menu_mobile_menu_close.png);
        background-repeat: no-repeat;
        background-size: 33%;
        height: 30px;
        width: 50px;
    }
    #nav {
        top: 0;
        right: 0;
        left: 0;
        margin-top: 4px;
        background-color: none;
    }
    #nav li {
        background: none;
        float: none;
        right 0;
    }
    #main {
        overflow: visible;
    }
    #main #content {
        width: auto;
    }
    #main #sidebar {
        padding-left: 0;
        width: 100%;
    }
    #main .add {
        max-width: 999px;
    }
    #main .three-cols {
        overflow: visible;
        width: 100%;
        white-space: nowrap;
    }
    #main .three-cols .col {
        width: 33%;
        vertical-align: top;
        position: relative;
        max-width: 300px;
        margin: 0px 20px 20px -7px;
    }
    #main .three-cols .col img {
        width: 100%;
        height: auto;
    }
    .three-cols .col h2 {
        white-space: normal;
    }
    .three-cols .description {
        white-space: normal;
    }
    #main .event-block {
        max-width: 960px;
        /*margin-left: auto;*/
        /*margin-right: auto;*/
        white-space: nowrap;
        width: 100%;
    }
    .event-block li h2 {
        white-space: normal;
    }
    .event-block li img {
        width: 100%;
        height: auto;
    }
    .event-block li {
        /*max-width: 300px;*/
        width: auto;
        width: 31%;
        float: left;
        margin: 0 1% 20px;
    }
    .event-block li.large-width {
        width: 64%;
        margin: 0 1% 20px;
    }
    .event-block li .description {
        white-space: normal;
    }
    #wrapper {
        overflow: visible;
    }
    #wrapper .w1 {
        max-width: 1000px;
        width: auto;
    }
    .header .header-top {
        overflow: visible;
    }
    .header .top-section {
        overflow: visible;
    }
    .header-bottom .logo {
        overflow: visible;
        background: url(../images/logo-3.png);
        background-repeat: no-repeat;
        /*background-position-y: 2px;*/
        background-size: 100%;
        width: 100%;
        height: 100%;
        height: 65px;
    }
    .intro-block {
        overflow: visible;
    }
    .intro-block img {
        max-width: 999px;
    }
    #carousel-wrapper {
        width: 100%;
    }
    .promo-block {
        width: 100%;
    }
    .promo-block li {
        width: 100%;
        width: 31%;
        float: left;
        margin: 0 1% 20px;
        height: auto;
    }
    .promo-block img {
        width: 100%;
        height: auto;
    }
    .event-form .wrap {
        width: auto;
        float: none;
    }
    .event-form .form-element {
        overflow: visible;
    }
    .event-form .col .holder {
        overflow: visible;
    }
    .event-list .tab-content .left-content {
        width: auto;
    }
    .tab-content .event .align-right {
        float: none;
    }
    .event-form .col .title {
        padding-top: 10px;
    }
    .event-form input[type="submit"] {
        margin: 30px 0 0;
    }
    .event-results {
        margin-top: 50px;
    }
/*
    .event-form select {
        margin-top: 30px;
    }
*/
    .tab-content .left-content {
        width: 100%;
    }
    .tab-content .right-content {
        display: inline-block;
    }
    .tab-content #tab2 .right-content {
        display: inline-block;
    }
    .tab-content .event .text-wrap {
        display: inline-block;
    }
    .tab-article .tabset li {
        width: 30%;
    }
    .some-links li .description {
        display: inline-block;
        padding-top: 10px;
    }
    .check-area {
        display: none;
    }
    .form-block .register-form {
        width: auto;
        float: left;
    }
    .blog-article iframe {
        max-width: 100%;
        max-height: 100%;
    }
    .main-content iframe {
        max-width: 100%;
        max-height: 100%;
    }
    .two-columns .column-right {
        width: auto;
    }
    .two-columns .column-left {
        width: 100% !important;
    }
    .blog-article img {
        width: 100%;
        height: auto;
    }

    .tab-content #tab1 .right-content,
    .tab-content #tab2 .right-content {
        width: 100%;
    }

}
@media only screen and (max-width: 500px) {
    body {
        width: auto;
        background-repeat: repeat;
    }
    /*//////Header Images//////*/
    .header-bottom .logo {
        background-image: url(../images/logo_compact.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position-y: 0px;
        background-size: 82%;
        width: 100%;
        height: 210px;
        /*margin-left: 3em;*/
        display: block;
        box-sizing: border-box;
        background-position-x: 30px;
    }
    #header .logo-wrap {
        width: 100%;
        height: 210px;
        padding-bottom: 30px;
    }
    #header .top-section {
        padding: 10px;
        /*padding-right: 10px; change once image size sorted*/
    }
    .logo-wrap .date {
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        width: auto;
/*
        display: none;
*/
    }
    #header .partner {
        width: 100%;
        text-align: center;
    }
    #header .partner li {
        border-top: none;
        padding: 9px 10px 7px;
        display: inline-block;
    }
    #wrapper {
        min-width: 100%;
        min-height: 100%;
        position: relative;
        top: 0;
        bottom: 100%;
        left: 0;
        z-index: 1;
    }
    #nav {
        display: none;
        z-index: 4;
        width: 40%;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        margin-top: 40px;
        background-color: none;
        padding: 0;
    }
    #nav.open {
        display: block;
    }
    #nav:after {
        height: 0;
    }
    ul.menu li:not(:first-child) {
        display: block;
    }
    #nav li {
        float: none;
        overflow: visible;
        background: none;
        padding: 0;
    }
    body.home #carousel-wrapper img {
        margin-left: -24px;
    }
    body.page-id-270 #carousel-wrapper img {
      margin-left: -19px;
    }
    #main .add {
        width: auto;
    }
    #main .event-block {
        margin: 0 auto;
    }
    .event-block li, .event-block li.large-width {
        width: 100%;
        margin: 0 0 20px;
        float: none;
        display: block;
    }
    .intro-block .location-form {
        position: relative;
        text-align: center;
        margin-top: -45px;
        left: 0;
    }
    .intro-block .info-tweets {
        position: relative;
        margin: 0 auto;
        width: auto;
        text-align: center;
        padding: 15px 35px 20px 19px;
    }
    .intro-block .social-link,
    .intro-block .app-link {
        margin-left: 0px;
        text-align: center;
    }
    .intro-block .social-link li,
    .intro-block .app-link li {
        float: none;
        display: inline-block;
        margin: 0 7px;
    }
    .promo-block {
      display: none !important;
    }
    /*.promo-block img {
        width: 100%;
        height: auto;
    }
    .promo-block li {
        float: none;
        text-align: center;
        width: 100%;
    }*/
    .location-form input[type="text"] {
        width: 70%;
    }
    .hamburger {
        background: none;
        position: absolute;
        top: 10px;
        left: 10px;
        line-height: 45px;
        padding: 0px 15px 0px 15px;
        color: #fff;
        border: 0;
        font-size: 2em;
        /*font-weight: bold;*/
        cursor: pointer;
        outline: none;
        z-index: 100;
        display: block;
        background: url(../images/menu_mobile_menu.png);
        background-repeat: no-repeat;
        background-size: 33%;
        height: 30px;
        width: 50px;
    }
    .cross {
        background: none;
        position: absolute;
        top: 0px;
        left: 0;
        padding: 0px 15px 0px 15px;
        color: #fff;
        border: 0;
        font-size: 3em;
        line-height: 65px;
        font-weight: bold;
        cursor: pointer;
        outline: none;
        z-index: 100;
    }
    .menu-item a {
        display: block;
        padding: 5px;
        color: white;
        text-decoration: none;
        transition: color 0.2s, background 0.5s;
    }
    .menu-item a:hover {
        background: linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(11, 1, 72, 0.65) 100%);
    }
    a.img-wrap {
        overflow: hidden;
    }
    .event-block li img.attachment-homepage-double {
        margin-left: -185px;
        height: 100%;
        width: auto;
    }
    #main .three-cols {
        margin: 0 auto;
    }
    .three-cols .col {
        display: inline;
    }
    /*//////////////////////FIND AN EVENT////////////*/
    .event-form .wrap {
        float: none;
        width: auto;
    }
    .event-form .col .title {
        padding-top: 10px;
    }
    .event-form input[type="submit"] {
        margin: 30px 0 0;
    }
    #content.single-event .left-col {
        width: auto;
    }
    #content.single-event .blog-article {
      padding-bottom: 20px;
    }
    .event-results {
        margin-top: 50px;
    }
/*
    .event-form select {
        margin-top: 30px;
    }
*/
    .tab-article .tabset li {
        width: 100%;
        margin: 0;
    }
    .event-list .tab-content .left-content {
        width: initial;
    }
    .tab-content .left-content {
        float: none;
    }
    .tab-content .heading .date {
        float: none;
        margin-left: 0;

    }
    .tab-content .event .align-right {
        margin-left: 0;
    }

    /*//////////////////BLOG//////////*/
    .intro-block.add .description {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: auto;
        height: 340px;
    }
    .intro-block.add .search-blogform {
        /*left: 100px;*/
    }
    /*//////////////////SCHOOLS//////////*/
    .intro-block.add.add1 .description {
        width: auto;
    }
    /*//////////////////GET INVOLVED//////////*/
    .get-involved .description {
        display: inline-block;
        padding-top: 10px;
        margin: auto;
    }
    /*//////////////////REGIESTER AN EVENT//////////*/
    .form-block .register-form {
        width: auto;
    }
    .single-event .event-results-wrapper {
        overflow: visible;
        float: none;
        width: auto;
    }
    .single-event .app_store {
      display: block;
      padding-bottom: 1em;

    }
    .single-event .app_store img {
      width: 100px;
      height: auto;
    }
    .single-event .app_store #apple img{
      padding-bottom: 3px;
    }
    .form-block .form-login-wrapper {
        float: none;
        width: auto;
    }
    /*//////////////////RUN YOUR OWN EVENT//////////*/
    #main .three-columns .col {
      width: 100%;
    }
    .organise-an-event .tile-image {
      width: 100%;
    }
    .organise-an-event .main-content {
        width: 100%;
    }

    .tab-content .heading h2 {
      overflow: auto;
    }
    #tab-third {
      display: none;
    }
    .tab-article .tabset li {
        background-color: #fff;
        box-sizing: border-box;
        border: 1px solid #000000;
    }
    .tab-article .tabset li.active {
        background-color: #4682c8;
    }
    .tab-article .tabset li#tab-first a {
        background: url(../images/tab_events_active.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-first.active a {
        background: url(../images/tab_events_inactive.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-second a {
        background: url(../images/tab_competitions_active.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-second.active a {
        background: url(../images/tab_competitions_inactive.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-third a {
        background: url(../images/tab_map_active.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-third.active a {
        background: url(../images/tab_map_inactive.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-list a {
        background: url(../images/tab_list_active.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-list.active a {
        background: url(../images/tab_list_inactive.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-map a {
        background: url(../images/tab_map_active.gif) no-repeat 20px 0;
    }
    .tab-article .tabset li#tab-map.active a {
        background: url(../images/tab_map_inactive.gif) no-repeat 20px 0;
    }
    .main-content h1 {
        line-height: 1em;
        margin-bottom: 0;
    }
    .alignright {
        float: none;
        display: block;
        margin: auto;
        padding-bottom: 15px;
    }
    .dc-item a img {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .main-content {
        overflow: hidden;
    }
    .main-content p img {
        float: none !important;
        margin-right: 137px !important;
        width: 100%;
    }
    .discovery-centres .tab-article .tabset li {
        width: 100%;
    }
    .discovery-centres .tab-article .tabset #tab-map {
      display: none;
    }
    #tab2.discovery-centres-tab {
        padding: 34px 19px 10px 19px;
    }
    #subscription-form button {
        margin-top: 15px !important;
    }
    #subscription-form label {
        padding-top: 15px !important;
    }
    .event-form .col input[type="text"].w260 {
      box-sizing: border-box;
      width: 100%;
    }
    #footer .partners li {
        margin: 0;
    }
    body.page-id-23604 p.wp-caption-text {
      margin-top: 0px;
      margin-bottom: 30px;
    }
    .search-blogform input[type="text"] {
      width: 88px;
      margin-right: 6px;
    }
    /*//////////////////DISCOVERY CENTRES//////////*/
    .two-columns table {
      table-layout: fixed;
      border-collapse: collapse;
      width: 100%;
    }
    .two-columns table td {
      word-wrap: break-word;
    }
    .two-columns table tr td:first-child{
      width: 30%;
    }
    /*//////////////////ADD AN EVENT//////////*/
    #main #sidebar.admin {
      position: static;
      margin: 15px;

    }
    #event-edit .form-block h2 {
      width: 100%;
    }
    #sidebar.admin .col-left, .col-right {
      margin: 2px;
    }
    .edit-form #event-edit .form-block .row textarea,
    .edit-form #event-edit .form-block .row input[type="text"],
    #event-edit .form-block #esocialtwitter,
    #event-edit .form-block #esocialfacebook{
      box-sizing: border-box;
      width: 100% !important;
    }
    #event-edit span.note {
      width: 100%;
    }
    #event-edit .form-block label {
      width: 100%;
    }
     {
      width: 100%;
    }
    .inline-checkboxes li {
      float: none;
    }
    .inline-checkboxes li.wheelchair {
      width: 100%;
    }
    #event-edit .form-block label.checkbox-label {
      margin: 0;
    }
    .form-block #bb-form input[type="text"] {
      box-sizing: border-box;
    }
    table.infobox td,
    .blog-article a {
      word-break: break-word;
    }

    #content.single-event .right-col,
    #content.single-event .right-col img {
        max-width: 100%;
    }

    #content.single-event .right-col img {
        height: auto;
    }

    .wp-caption.alignright {
        margin-left: 0;
        width: 100% !important;
    }

    #ui-datepicker-div:after {
        content: "";
    }

    /* font resizing isn't very practical at this screen size */
    .font-size-controls {
        display: none;
    }

}
